curl --request GET \
--url 'https://api.sandbox.services.payward.com/v1/tickers/perpetual/PBTCUCZ0.BTNL?country=US' \
--header "API-Key: $PWS_API_KEY" \
--header "API-Timestamp: $PWS_API_TIMESTAMP" \
--header "API-Sign: $PWS_API_SIGN"{
"data": {
"symbol": "PBTCUCZ0.BTNL",
"asset_type": "perpetual",
"status": {
"trading": "active"
},
"bid": "81295",
"bid_size": "10",
"ask": "82550",
"ask_size": "10",
"last_price": "82175",
"funding_rate": "0.0001",
"funding_rate_prediction": "0.0001",
"next_funding_rate_time": "2026-10-17T00:00:00Z",
"trading_days": {
"previous": {
"close": "81195",
"volume": "2"
},
"current": {
"open": "83445",
"high": "83445",
"low": "82175",
"volume": "2",
"vwap": "82810",
"change_percent": "1.206971",
"volume_in_quote": "1656.2"
}
}
},
"as_of": "2026-10-16T16:53:17.888Z"
}Derivatives market data
Get ticker
Get the latest market data for a specific instrument.
GET
/
v1
/
tickers
/
{asset_type}
/
{symbol}
curl --request GET \
--url 'https://api.sandbox.services.payward.com/v1/tickers/perpetual/PBTCUCZ0.BTNL?country=US' \
--header "API-Key: $PWS_API_KEY" \
--header "API-Timestamp: $PWS_API_TIMESTAMP" \
--header "API-Sign: $PWS_API_SIGN"{
"data": {
"symbol": "PBTCUCZ0.BTNL",
"asset_type": "perpetual",
"status": {
"trading": "active"
},
"bid": "81295",
"bid_size": "10",
"ask": "82550",
"ask_size": "10",
"last_price": "82175",
"funding_rate": "0.0001",
"funding_rate_prediction": "0.0001",
"next_funding_rate_time": "2026-10-17T00:00:00Z",
"trading_days": {
"previous": {
"close": "81195",
"volume": "2"
},
"current": {
"open": "83445",
"high": "83445",
"low": "82175",
"volume": "2",
"vwap": "82810",
"change_percent": "1.206971",
"volume_in_quote": "1656.2"
}
}
},
"as_of": "2026-10-16T16:53:17.888Z"
}Authorizations
Path Parameters
Query Parameters
ISO 3166-1 alpha-2 country code used to select the derivatives offering. US and supported US territory codes, such as PR, select US Derivatives. Other countries select International/EEA Derivatives, subject to geographic restrictions.
Required string length:
2Pattern:
^[A-Z]{2}$Example:
"US"